{
  "signin": "Sign in to your account",
  "create_an_account":"Create a new account",
  "blocked": "Danger!",
  "info":{
    "email":"The email is required to register with OctoPass.",
    "master_password":"You unlock your safe with the master password.",
    "account_already":"Already have signed up?",
    "enter_pin":"We've sent a PIN to {{email}}. Please enter it here."
  },
  "labels":{
    "signin":"Sign In",
    "signup":"Sing Up",
    "create_account":"Create account",
    "do_you_need_account":"Do you need an account?",
    "already_have_account":"Already have account?",
    "need_help": "You need help?",
    "iAgree": "I Agree All",
    "terms": "term and condition",
    "privacy": "privacy",
    "blocked": "Thanks very much"
  },
  "fields":{
    "header":"Create an account",
    "email":"Email",
    "password":"Password",
    "master_password":"Master Password",
    "confirm_password":"Confirm Master Password",
    "op":"op",
    "master_password_confirm":"Confirm Master Password",
    "policy":"I agree to the Terms and Conditions and the Privacy Policy.",
    "remember_me":"Remember my email",
    "signup_policy":"By clicking 'sign up', you agree to the Terms and Privacy Policy and accept it. "
  },
  "buttons":{
    "signup":"Sign Up",
    "signin":"Sign In",
    "login":"Login",
    "verifyPin":"Verify Pin"
  },
  "signup": {
    "password": {
      "weak":"Weak",
      "medium":"Medium",
      "strong":"Strong",
      "verystrong":"Very strong"
    }
  },
  "errors":{
    "email": {"valid":"Please enter a valid email address.", "required": "Email is required"},
    "password": {
      "required": "Password is required",
      "min": "Password must be at least 6 characters",
      "match": "Password must contain at least one symbol and one number"
    },
    "required":"Required",
    "password_mismatch":"The master passwords do not match.",
    "terms":"Please accept the Terms and Conditions and the Privacy Policy."
  },
  "password":{
    "weak":"Weak",
    "medium":"Medium",
    "strong":"Strong",
    "verystrong":"Very strong"
  },
  "progress":{
    "generating_salt":"Generating secure random number...",
    "deriving_vault_key":"Deriving vault key...",
    "importing_vault_key":"Importing vault key...",
    "creating_empty_vault":"Creating empty vault...",
    "encrypting_vault":"Encrypting vault...",
    "deriving_access_key":"Deriving access key...",
    "starting_signup":"Signing up..."
  },
  "blockedMessage": "You have been logged out. Someone has requested inheritance for their OctoPass Vault. To access again To receive your account, please check your email inbox for an email from OctoPass."
}
